﻿@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,input,textarea,p,table,th,td{margin:0;padding:0}
html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
body{font:12px/18px "SimSun",Arial,Helvetica,sans-serif;background:#fff}
input,select,button,textarea{vertical-align:middle;font-size:12px;outline:none}
ol,ul{list-style:none}img{border:0}em{font-style:normal}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
table{border-collapse:collapse;border-spacing:0}
textarea{resize:none}
a{outline:none;text-decoration:none;color:#004a99}
a:hover{text-decoration:underline}
.minibox{min-width:1000px;position:relative;z-index:999}
#more_span,.mininav li.last{z-index:999}
.s_header,.tipsbox,.searchbox,.mainserp .title,.viewtool,.program,.sotool,.search_home{*zoom:1}
.s_header:after,.tipsbox:after,.searchbox:after,.mainserp .title:after,.viewtool:after,.program:after,.sotool:after,.search_home:after{content:" ";overflow:hidden;clear:both;display:block;height:0}
/*header*/
.header{width:1000px;margin:35px auto 0}
.logo{display:inline;float:left;width:115px;padding-left:45px}
.sotool{display:inline;float:left;width:814px;margin-left:26px;position:relative;z-index:99}
.logo h1{width:115px;height:38px;overflow:hidden;background:url(http://h0.ifengimg.com/sofeng/2012/12/24/search12112901.png) no-repeat 0 -80px;text-indent:-99999px}
.logo h1 a{display:block;width:100%;height:100%}
.sotool .s_input_box{display:inline;float:left;width:506px;height:34px;margin-top:3px;overflow:hidden;background:url(http://h0.ifengimg.com/sofeng/2012/12/24/search12112901.png) no-repeat}
.sotool .s_input_box .s_input{outline:none;width:491px;margin:2px 0 0 3px;padding:3px 5px 2px;height:25px;overflow:hidden;font-family:Arial,Helvetica,sans-serif;border:0 none;font-size:14px;color:#333;vertical-align:middle;background:transparent;line-height:25px\9;_padding-top:2px}
.sotool .s_button{cursor:pointer;border:0 none;display:inline;float:left;width:88px;height:34px;margin-top:3px;overflow:hidden;background:url(http://h0.ifengimg.com/sofeng/2012/12/24/search12112901.png) no-repeat -120px -80px;text-indent:-99999px}
.sotool .s_button:hover{background-position:-213px -80px}
.subnav{height:20px;line-height:20px;overflow:hidden;margin-top:6px;padding-left:181px}
.subnav a{float:left;padding:0 6px}
.subnav,.subnav a{color:#666}
/*下拉提示*/
.tipsbox{position:absolute;background:#fff;top:36px;left:0;width:505px;border:1px solid #bfbfc8;z-index:99;background:url(http://h0.ifengimg.com/sofeng/2012/12/24/search12112903.png) repeat-y}
.tipslink{display:inline;float:left;width:340px}
.tipsabout{display:inline;float:left;width:160px}
.tipslink ul{overflow:hidden;zoom:1}
.tipslink ul li{float:left;width:340px;height:31px;line-height:31px;overflow:hidden;font-size:14px;text-indent:7px;font-family:Arial,Helvetica,sans-serif}
.tipslink ul li a{display:block;width:100%;height:100%;overflow:hidden;color:#000}
.tipslink ul li a:hover{background:#ebebeb}
.tipslink ul li.on a{display:block;background:url(http://h0.ifengimg.com/sofeng/2012/12/24/search12112901.png) no-repeat;background-position:0 -475px}
.tipslink ul li.on a:hover{display:block;background:url(http://h0.ifengimg.com/sofeng/2012/12/24/search12112901.png) no-repeat;background-position:0 -40px}
.tipsList{width:140px;margin:0 auto;min-height:285px;height:auto!important;height:285px;overflow:hidden}
.tipsList li{padding-top:10px;font-family:Arial,Helvetica,sans-serif}
.tipsList li h5{height:36px;line-height:18px;overflow:hidden}
.tipsList li span{display:block;height:18px;line-height:18px;overflow:hidden;color:#999}
.tipspic{width:122px;margin:0 auto;min-height:285px;height:auto!important;height:285px;overflow:hidden}
.tipspic li{zoom:1;padding-top:10px}
.tipspic li .tipspicbox a{display:block;width:118px;height:87px;overflow:hidden;padding:1px;border:1px solid #c6c6c6}
.tipspic li .tipspicbox a:hover{border:1px solid #ae1b21}
.tipspic li .tipspicbox img{display:block;width:118px;height:87px;overflow:hidden}
.tipspic li p{margin-top:3px;height:36px;line-height:18px;overflow:hidden}
.tipsmore{width:140px;margin:0 auto;line-height:20px;padding:6px 0;border-top:1px solid #d6d6d6;text-align:center}
/*您要找的是不是*/
.hit_top{width:812px;margin:25px auto 0;padding-left:188px;color:#000;font-weight:bold;font-size:14px;font-family:Arial,Helvetica,sans-serif;}
.hit_top a{color:#be1e20;text-decoration:underline}
/*搜索内容*/
.searchbox{width:1000px;margin:25px auto 0}
.sidebar{display:inline;float:left;width:160px}
.mainserp{display:inline;float:left;width:814px;margin-left:26px;overflow:hidden}
.sidelist .title{height:27px;line-height:27px;overflow:hidden;border-bottom:1px solid #d0d0d0}
.sidelist .title h3{font-size:14px;color:#333}
.sidelist .title span{float:right;color:#999}
.sidelist .title span a{color:#999}
.sidelist .item{padding-top:24px;overflow:hidden;zoom:1;font-family:Arial,Helvetica,sans-serif}
.sidelist .item label{display:block;padding-bottom:5px;color:#999}
.sidelist .item ul li{height:24px;line-height:24px;overflow:hidden}
.sidelist .item ul li.current{font-weight:bold;color:#ae1b21}
.sidelist .item ul li.current a{color:#ae1b21}
.sidelist .item ul.spelist{overflow:hidden;zoom:1}
.sidelist .item ul.spelist li{display:inline;float:left;width:76px}
.sidelist .item ul.spelistvip li{display:inline;float:left;width:52px}
.record{padding-top:43px}
.sidelist .recordlist{padding-top:7px}
.sidelist .recordlist li{height:26px;line-height:26px;overflow:hidden}
.sidelist .recordlist li .del{display:inline;float:right;width:10px;height:10px;margin:8px 3px 0 0}
.sidelist .recordlist li .del a{display:block;width:10px;height:10px;overflow:hidden;background:url(http://h0.ifengimg.com/sofeng/2012/12/24/search12112901.png) no-repeat -478px -40px}
.mainserp .serpfunc{height:27px;line-height:27px;border-bottom:1px solid #d0d0d0}
.mainserp .serpfunc h3{font-size:14px;font-weight:bold}
.serpinfo{float:left;font-family:Arial,Helvetica,sans-serif}
.serpinfo span{float:left;padding-right:20px;color:#999}
.serpinfo span em{color:#666;padding:0 5px}
.serpinfo span a{color:#666}
.serpinfo span.spe a{color:#004a99}
.viewtool{float:right;position:relative}
.Relevance{display:inline;float:left;width:105px;height:27px;line-height:27px;background:url(http://h0.ifengimg.com/sofeng/2012/12/24/search12112901.png) no-repeat -306px -80px}
.Relevance em{cursor:pointer;display:block;width:105px;height:27px;text-indent:16px;color:#666}
.Relevance em.current{background:url(http://h0.ifengimg.com/sofeng/2012/12/24/search12112901.png) no-repeat -416px -80px}
.Relevance ul{position:absolute;top:27px;left:0px;width:103px;border:1px solid #d0d0d0;background:#fff}
.Relevance ul li{height:24px;line-height:24px;overflow:hidden;text-indent:16px;color:#666}
.Relevance ul li a{display:block;width:100%;height:100%;color:#666}
.Relevance ul li a:hover{background:#EBEBEB}
.viewchange{display:inline;float:left;width:54px;margin-left:14px}
.viewchange ul{overflow:hidden;zoom:1;padding-top:2px}
.viewchange ul li{cursor:pointer;display:inline;float:left;width:22px;height:18px;overflow:hidden;margin-left:5px}
.viewchange ul li em{display:block;width:22px;height:18px;text-indent:-99999px}
.viewchange ul li .bygrid{background:url(http://h0.ifengimg.com/sofeng/2012/12/24/search12112901.png) no-repeat -349px -40px}
.viewchange ul li .bylist{background:url(http://h0.ifengimg.com/sofeng/2012/12/24/search12112901.png) no-repeat -413px -40px}
.viewchange ul li.current .bygrid{background-position:-381px -40px}
.viewchange ul li.current .bylist{background-position:-445px -40px}
/*搜索结果列表*/
.s_recommend{padding-top:24px;width:814px;overflow:hidden;padding-bottom:22px;border-bottom:1px dashed #d0d0d0}
.s_recommend ul{overflow:hidden;zoom:1;width:880px}
.s_recommend ul li{display:inline;float:left;width:376px;margin-right:60px}
.s_r_pic{position:relative;display:inline;float:left;width:157px;height:122px;overflow:hidden}
.s_r_pic a{display:block;width:153px;height:114px;overflow:hidden;padding:2px 2px 6px 2px;background:url(http://h0.ifengimg.com/sofeng/2012/12/24/search12112901.png) no-repeat -167px -130px}
.s_r_pic a:hover{background-position:0 -339px}
.s_r_txt{display:inline;float:left;width:206px;margin-left:12px}
.s_r_pic a,.s_r_pic img{display:block;width:153px;height:114px;overflow:hidden}
.s_r_pic a:hover{text-decoration:none;cursor:pointer}
.s_r_box{display:block;position:absolute;top:96px;right:2px;height:20px;line-height:20px;overflow:hidden;color:#fff}
.s_r_box a{color:#fff}
.s_r_b_dec{display:inline;float:left;width:19px;height:20px;overflow:hidden;background:url(http://h0.ifengimg.com/sofeng/2012/12/24/search12112902.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="http://h0.ifengimg.com/sofeng/2012/12/24/search12112902.png")}
.s_r_b_info{display:inline;float:left;background:#ae1b21;padding-right:3px;font-family:"Microsoft YaHei","SimSun",Arial,Helvetica,sans-serif}
.s_r_b_info em{font-weight:bold;font-family:Arial,Helvetica,sans-serif}
.s_r_txt h3{margin:4px 0 7px;height:40px;line-height:20px;overflow:hidden;font-weight:bold;font-size:14px}
.highlight{color:#ae1b21}
.s_r_txt h3 a:hover .highlight{text-decoration:underline;color:#ae1b21}
.s_r_txt p{height:21px;line-height:21px;overflow:hidden;color:#666}
.s_r_txt p a{color:#666}
.s_r_list{position:relative;width:157px;height:122px;overflow:hidden}
.s_r_list a{display:block;width:153px;height:114px;overflow:hidden;padding:2px 2px 6px 2px;background:url(http://h0.ifengimg.com/sofeng/2012/12/24/search12112901.png) no-repeat 0 -130px;text-decoration:none}
.s_r_list a:hover{background-position:-334px -130px}
.s_r_shadow{position:absolute;top:96px;left:2px;width:153px;height:20px;overflow:hidden;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;background:#000}
.s_r_list a,.s_r_list img{display:block;width:153px;height:114px;overflow:hidden}
.s_r_list a:hover{text-decoration:none;cursor:pointer}
.s_r_time{position:absolute;top:96px;left:2px;height:20px;line-height:20px;padding-left:6px;overflow:hidden;color:#fff;font-family:Arial,Helvetica,sans-serif}
/*网格展示*/
.s_list{width:814px;overflow:hidden}
.s_list ul{overflow:hidden;zoom:1;width:880px}
.s_list ul li{display:inline;float:left;width:157px;margin:25px 61px 0 0}
.s_list ul li h3{margin:5px 0 0 3px;line-height:20px;font-size:14px;font-weight:normal}
.s_list ul li p{margin:5px 0 0 3px;line-height:20px;color:#999}
.s_list ul li h3 a:hover .highlight{text-decoration:underline;color:#ae1b21}
.s_list .s_r_txt{display:block;margin:0;width:100%}
/*列表展示*/
.s_vcoll ul li{overflow:hidden;zoom:1;padding:24px 0 6px}
.s_vcoll .s_r_pic{display:inline;float:left}
.s_vcoll .s_r_list{display:inline;float:left}
.s_vcoll .s_r_txt{display:inline;float:left;width:643px}
.s_vcoll ul li h3{margin:2px 0 7px 3px;height:20px;line-height:20px;overflow:hidden;font-size:14px;font-weight:normal}
.s_vcoll ul li p{height:21px;line-height:21px;overflow:hidden;color:#666}
.s_vcoll ul li h3 a:hover .highlight{text-decoration:underline;color:#ae1b21}
/*翻页*/
.s_page{overflow:hidden;zoom:1;padding:50px 0 0}
.s_page ul{float:left;left:50%;position:relative}
.s_page ul li{display:inline;float:left;left:-50%;margin-right:10px;position:relative;color:#929292;font-family:Arial,Helvetica,sans-serif;overflow:hidden}
.s_page ul li a{display:block;color:#10559f;border:1px solid #fff;padding:0 7px}
.s_page ul li span{display:block;border:1px solid #fff}
.s_page ul li em,.s_page ul li.vprev,.s_page ul li.vnext{font-family:"SimSun"}
.s_page ul li.vprev a,.s_page ul li.vnext a{padding:0}
.s_page ul li.current{border:1px solid #C10F1C;background:#fff}
.s_page ul li.current a{border:none}
.s_page ul li.current span{padding:0 6px;color:#C10F1C}
/*相关搜索*/
.correlation{clear:both;padding-top:50px}
.correlation label{color:#666}
.correlation ul{overflow:hidden;zoom:1;padding-top:5px;font-size:14px}
.correlation ul li{float:left;width:140px;height:26px;line-height:26px;overflow:hidden;white-space:nowrap;margin-right:21px;font-family:Arial,Helvetica,sans-serif}
.correlation ul li a{text-decoration:underline}
/*空搜索*/
.s_n_box{padding-bottom:19px}
.s_n_box h3{height:27px;line-height:27px;overflow:hidden;border-bottom:1px solid #d0d0d0;font-size:14px;font-weight:bold;color:#000}
.s_n_box h3 a,.s_n_box h3 em{color:#be1e20}
.s_none label{display:block;height:22px;line-height:22px;padding-top:23px;color:#666}
.s_none ul{padding-top:4px}
.s_none ul li{height:22px;line-height:22px;overflow:hidden;background:url(http://h0.ifengimg.com/sofeng/2012/12/24/search12112901.png) no-repeat -525px 8px;padding-left:12px;color:#333}
.s_none ul li a{color:#333}
.s_link{padding-top:6px}
.s_link em{color:#666}
.s_link span{padding:0 9px;color:#004a99}
/*节目类搜索*/
.program{width:1000px;margin:46px auto 0;padding-bottom:9px}
.pro_pic{display:inline;float:left;width:187px}
.pro_info{display:inline;float:left;width:575px;margin-left:20px}
.pro_push{display:inline;float:right;width:160px}
.pro_pic a{display:block;width:183px;height:245px;overflow:hidden;padding:1px;border:1px solid #c6c6c6}
.pro_pic a:hover{border:1px solid #be1e20}
.pro_pic img{display:block;width:183px;height:245px;overflow:hidden}
.pro_info h2{line-height:24px;font-size:24px;margin-bottom:16px;font-family:"Microsoft YaHei","SimSun",Arial,Helvetica,sans-serif;color:#aa1e20}
.pro_info h2 a{color:#aa1e20}
.pro_info p{height:22px;line-height:22px;overflow:hidden;font-family:Arial,Helvetica,sans-serif}
.pro_info p a{color:#333}
.pro_info p em{color:#6a6a6a}
.pro_info p span{padding-left:15px}
.pro_info p span a{color:#004a99}
.pro_info ul{padding:17px 0 0;overflow:hidden;zoom:1}
.pro_info ul li{display:inline;float:left;width:251px;height:32px;line-height:32px;overflow:hidden;padding:0 19px 7px 0;zoom:1;font-family:Arial,Helvetica,sans-serif}
.pro_info ul li.first a{background-position:0 -260px;color:#fff}
.pro_info ul li a{cursor:pointer;display:block;width:251px;height:32px;background:url(http://h0.ifengimg.com/sofeng/2012/12/24/search12112901.png) no-repeat 0 -297px;color:#333}
.pro_info ul li a:hover{background-position:-260px -260px;color:#fff;text-decoration:none}
.pro_info ul li span{float:right;padding-right:37px}
.pro_info ul li h5{float:left;width:132px;height:32px;line-height:32px;overflow:hidden;padding-left:15px}
.pro_info ul li .allLink,.pro_info ul li .allLink:hover{background-position:-260px -297px;text-align:center;color:#004a99;font-family:"SimSun"}
.pro_info ul li .allLink:hover{text-decoration:underline}
.pro_push label{color:#999}
.pro_push ul{padding-top:6px}
.pro_push ul li{height:26px;line-height:26px;overflow:hidden;color:#666}
.pro_push ul li a{color:#666}

/*事件类搜索 change by zhanglin 2012-12-23*/
.eventbox{width:1000px;margin:32px auto 0;height:250px;overflow:hidden;zoom:1}
.eventTit{overflow:hidden;zoom:1}
.eventTitxt{float:left;height:45px;overflow:hidden}
.eventTitbtn{float:right;padding-top:8px}
.eventTitxt h2{float:left;line-height:32px;font-size:22px;font-family:"Microsoft YaHei","SimSun",Arial,Helvetica,sans-serif;color:#aa1e20}
.eventTitxt h2 a{color:#aa1e20}
.eventTitxt span{float:left;line-height:39px;padding-left:3px;font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#666}
.abtn{display:inline;float:left;width:62px;height:18px;overflow:hidden;background:url(http://h0.ifengimg.com/sofeng/2012/12/24/search12112901.png) no-repeat}
.aleft{background-position:-180px -339px}
.aright{background-position:-260px -339px;margin-left:8px}
.aleft:hover{background-position:-180px -380px}
.aright:hover{background-position:-260px -380px}
.agrayleft .arrow_disable,.agrayleft .arrow_disable:hover{background-position:-180px -425px; cursor: default;}
.agrayright .arrow_disable,.agrayright .arrow_disable:hover{background-position:-260px -425px; cursor: default;}
.eventMain{position:relative; width:1000px;overflow:hidden;height:260px;background:url(http://h0.ifengimg.com/sofeng/2012/12/24/search12112904.png) no-repeat 0 160px}
.eventMain .imglist { width:100000px;overflow:hidden;zoom:1;position:relative;left:0px;top:0px }
.eventMain ul li{display:inline;float:left;width:173px;height:200px;overflow:hidden;/*margin-right:41px;*/background:url(http://h0.ifengimg.com/sofeng/2012/12/24/search12112905.png) no-repeat 59px 160px}
.eventMain ul li .eventpic{position:relative;width:132px;height:99px;overflow:hidden}
.eventMain .slider_item { width:132px; height:200px; }
.eventMain ul li .eventpic a{cursor:pointer;display:block;width:128px;height:95px;overflow:hidden;padding:1px;border:1px solid #c6c6c6}
.eventMain ul li .eventpic a:hover{border:1px solid #be1e20}
.eventMain ul li .eventpic .eventshadow{display:block;position:absolute;top:79px;left:2px;width:128px;height:18px;background:#000;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6}
.eventMain ul li .eventpic .evemins{display:block;position:absolute;top:79px;left:2px;width:128px;height:18px;line-height:18px;overflow:hidden;color:#fff;font-family:Arial,Helvetica,sans-serif;text-indent:5px}
.eventMain ul li h3{width:132px;height:36px;line-height:18px;overflow:hidden;margin-top:8px}
.eventMain ul li .evetimer{display:block;width:132px;margin-top:38px;font-size:13px;color:#aa1e20;font-family:Arial,Helvetica,sans-serif;text-align:center}
/*搜索首页*/
.search_home{width:1000px;margin:96px auto 0}
.search_home h1{width:167px;height:56px;margin:0 auto;overflow:hidden;background:url(http://h0.ifengimg.com/sofeng/2012/12/24/search12112901.png) no-repeat -340px -340px;text-indent:-99999px}
.search_home .sotool{margin:40px 0 0 205px}
.search_rank{width:590px;margin:96px auto 0;overflow:hidden;zoom:1;padding-bottom:30px;clear:both}
.search_rank h2{font-weight:bold;font-size:14px;color:#333;font-family:"Microsoft YaHei","SimSun",Arial,Helvetica,sans-serif}
.sr_side{display:inline;float:left;width:232px;margin-left:6px}
.sr_hot{display:inline;float:left;width:307px;padding-left:44px;border-left:1px solid #e1e1e1}
.search_rank ol{margin-top:9px;background:url(http://h0.ifengimg.com/sofeng/2012/12/24/search12112901.png) no-repeat -517px -113px}
.search_rank ol li{height:28px;line-height:28px;overflow:hidden;zoom:1;padding-left:22px}
.search_rank ol li a{color:#014898}
.sr_side .srs_btn{display:inline;float:right;width:14px;width:14px;margin:9px 40px 0 0}
.sr_side .srs_btn a{display:block;width:14px;height:14px;overflow:hidden;background:url(http://h0.ifengimg.com/sofeng/2012/12/24/search12112901.png) no-repeat;background-position:-478px -55px}
/*搜索排行*/
.rakmenu{position: relative;top:0;font-family:"Microsoft YaHei","SimSun",Arial,Helvetica,sans-serif}
.rakmenut{height:5px;overflow:hidden;background:url(http://h0.ifengimg.com/sofeng/2012/12/24/search12112906.png) no-repeat}
.rakmenub{height:5px;overflow:hidden;background:url(http://h0.ifengimg.com/sofeng/2012/12/24/search12112906.png) no-repeat 0 -6px}
.rakmenuc h2{height:32px;text-align:center;line-height:32px;font-size:14px;color:#6a6a6a;font-weight:bold;border-bottom:1px solid #b8b8b8; background:url(http://h0.ifengimg.com/sofeng/2012/12/24/search12112906.png) no-repeat 0 -13px}
.rakmenuc ul{margin-bottom:-1px}
.rakmenuc ul li a{display:block;height:36px;line-height:36px; text-align:center;font-size:14px;color:#333;font-weight:bold;background:url(http://h0.ifengimg.com/sofeng/2012/12/24/search12112906.png) no-repeat 0 -123px}
.rakmenuc ul li a:hover{text-decoration:none; background:url(http://h0.ifengimg.com/sofeng/2012/12/24/search12112906.png) no-repeat 0 -47px}
.rakmenuc ul li.current a{background-position:0 -85px;color:#fff}
.rakmenuc ul li.current a:hover{background-position:0 -85px}
.rankbox{width:812px; border:1px solid #cfcfcf;margin-bottom:12px;overflow:hidden}
.rankbox .title{height:37px;background:url(http://h0.ifengimg.com/sofeng/2012/12/24/search12112906.png) repeat-x 0 -161px}
.rankbox .title h2{float:left;line-height:36px;font-size:14px;color:#333;padding-left:20px;font-weight:bold;font-family:"Microsoft YaHei","SimSun",Arial,Helvetica,sans-serif}
.rankbox .title ul{float:right;padding:5px 15px 0 0}
.rankbox .title ul li{float:left;height:30px;line-height:30px;color:#333; margin:1px 1px 0; padding:0 10px;cursor:pointer}
.rankbox .title ul li.current{margin:0; border-width:1px;border-style:solid;border-color:#cfcfcf #cfcfcf #fff;background:#fff}
.rankbox .cont{width:819px; overflow:hidden;padding:14px 0}
.vranklist{float:left;width:220px;padding:0 32px 0 20px;border-right:1px solid #e1e1e1}
.vranklist h2{height:23px;font-size:12px;color:#333;font-weight:bold;font-family:"Microsoft YaHei","SimSun",Arial,Helvetica,sans-serif}
.vranklist ol{overflow:hidden}
.vranklist ol li{width:220px;height:28px;line-height:28px;overflow:hidden}
.vranklist ol li em{float:left;display:block;text-indent:-9999px; width:13px;height:13px;margin:7px 9px 0 0;background:url(http://h0.ifengimg.com/sofeng/2012/12/24/search12112901.png) no-repeat}
.vranklist ol li .num1{background-position:-517px -120px}
.vranklist ol li .num2{background-position:-517px -148px}
.vranklist ol li .num3{background-position:-517px -176px}
.vranklist ol li .num4{background-position:-517px -204px}
.vranklist ol li .num5{background-position:-517px -232px}
.vranklist ol li .num6{background-position:-517px -260px}
.vranklist ol li .num7{background-position:-517px -288px}
.vranklist ol li .num8{background-position:-517px -316px}
.vranklist ol li .num9{background-position:-517px -344px}
.vranklist ol li .num10{background-position:-517px -372px}
.vranklist01 .ranktxt{float:left;display:block;width:116px}
.vranklist01 .search{float:left}
.vranklist01 .search a{display:block;width:14px;height:14px;margin-top:6px; background:url(http://h0.ifengimg.com/sofeng/2012/12/24/search12112901.png) no-repeat;background-position:-478px -55px}
.vranklist01 .num{float:right;display:block;width:50px;overflow:hidden;text-align:right;font-family:arial;color:#999}
/*底部搜素*/
.s_root{padding-top:15px}
.s_root .sotool{margin-left:0}
.s_root_link{float:left;margin-top:12px;color:#666}
.s_root_link a{float:left;padding-left:16px;color:#666}
/*底部*/
.speFooter{padding-top:50px;color:#666}
.speFooter a{color:#666}
/*121226添加*/
.s_vcoll ul li h3{margin-left:0}
.hit_top a{margin-right:12px}
.eventMain ul li .eventpic img{display:block;width:128px;height:95px;overflow:hidden}
#searchMainWeb .s_recommend ul li .s_r_list{float:left}
.tipslink ul li.hover a{background:#ebebeb}
.tipslink ul li.on_hover a{display:block;background:url(http://h0.ifengimg.com/sofeng/2012/12/24/search12112901.png) no-repeat;background-position:0 -40px}
/*121227添加*/
.tipspic,.tipsList{min-height:280px;height:auto!important;height:280px}
.tipspic li{padding-top:6px}.tipsmore{padding:5px 0 4px}
.tipslink ul li{width:339px}
/*121228添加*/
.s_r_txt h3{height:auto}
.s_list ul li.clear{display:block;width:auto;margin:0;float:none;clear:both;height:0;overflow:hidden}
/*121229添加*/
.correlation ul li{width:151px;margin-right:10px}







/*131025添加影视剧阿拉丁*/
.tvseries_box{width:1000px;margin:0 auto;overflow:hidden;zoom:1;word-wrap:break-word;word-break:break-all;padding-bottom:5px;}
.tvseries_pic{display:inline;float:left;width:161px;padding-top:50px;}
.tvseries_info{display:inline;float:left;width:594px;margin-left:26px;margin-top: -10px;}
.tvseries_push{display:inline;float:right;width:158px;padding-top:50px;}
.tvseries_pic img{display:block;width:161px;height:214px;overflow:hidden;}
.tvseries_pic a{position:relative;display:block;width:161px;height:214px;overflow:hidden;}
.tvseries_pic a:hover{_width:auto}
.tvseries_pic a:hover .photos_shadow{position:absolute;top:0px;left:0px;display:block;width:159px;height:212px;overflow:hidden;border:1px solid #901d22}
.tvseries_pic a:hover .photos_shadow i{position:absolute;top:0px;left:0px;display:block;width:157px;height:210px;overflow:hidden;border:1px solid #fff}
.tvseries_title{overflow:hidden;zoom:1;color:#747474;}
.tvseries_title h2 em{line-height:40px;overflow:hidden;font-size:24px;color:#901d22;font-family:"Microsoft YaHei","SimSun",Arial,Helvetica,sans-serif;}
.tvseries_title h2 em a{color:#901d22;}
.tvseries_title h2 i{font-style:normal;padding:0 6px;}
.tvseries_title h2 span{font-style:normal;}
.tvseries_title .more{float:right;padding-top:6px;}
.tvseries_title .more img{display:block;width:66px;height:30px;overflow:hidden;}
.tvseries_classify{overflow:hidden;zoom:1;padding-top:2px;}
.tvseries_classify li{display:inline;float:left;width:297px;height:22px;line-height:22px;color:#747474;}
.tvseries_classify li a{color:#000;}
.tvseries_abstract{padding-top:4px;line-height:20px;color:#747474;}
.tvseries_abstract .js_inforp_open{display:inline-block;background:url(http://y2.ifengimg.com/084f0f3021c4226b/2014/0126/tvseriesbg.png) no-repeat 28px -388px;margin-left:3px;padding-right:15px;color:#000;}
.tvseries_abstract .js_inforp_close{display:inline-block;background:url(http://y2.ifengimg.com/084f0f3021c4226b/2014/0126/tvseriesbg.png) no-repeat 28px -494px;margin-left:3px;padding-right:15px;color:#000;}
.tvseries_list{width:594px;overflow:hidden;padding-top:15px;}
.tvseries_list ul{overflow:hidden;zoom:1;width:600px;}
.tvseries_list ul li{display:inline;float:left;width:50px;height:30px;line-height:30px;overflow:hidden;margin:10px 10px 0 0;background:url(http://y2.ifengimg.com/084f0f3021c4226b/2014/0126/tvseriesbg.png) no-repeat 0 -316px;text-align:center;color:#747474;font-size:16px;font-family:"Microsoft YaHei","SimSun",Arial,Helvetica,sans-serif;}
.tvseries_list ul li.mhandle{_font-size:8px;_font-family:"SimSun";}
.tvseries_list ul li a{display:block;width:100%;height:100%;overflow:hidden;color:#747474;}
.tvseries_list ul li a:hover{background:#901d22;color:#fff;text-decoration:none;}
.tvseries_list ul li.mhandle{cursor:pointer;width:110px;background:url(http://y2.ifengimg.com/084f0f3021c4226b/2014/0126/tvseriesbg.png) no-repeat 0 -276px;}
.tvseries_list ul li.handle{width:110px;}
.tvseries_list ul li.handle a{display:block;width:110px;height:30px;background:url(http://y2.ifengimg.com/084f0f3021c4226b/2014/0126/tvseriesbg.png) no-repeat;background-position:0 -116px;text-indent:-999999px;}
.tvseries_list ul li.handle a:hover{background:url(http://y2.ifengimg.com/084f0f3021c4226b/2014/0126/tvseriesbg.png) no-repeat;background-position:0 -156px;}
.showhandle{width:110px;height:30px;margin:10px 0 0 480px;}
.showhandle a{display:block;width:110px;height:30px;background:url(http://y2.ifengimg.com/084f0f3021c4226b/2014/0126/tvseriesbg.png) no-repeat;background-position:0 -196px;text-indent:-999999px;}
.showhandle a:hover{background:url(http://y2.ifengimg.com/084f0f3021c4226b/2014/0126/tvseriesbg.png) no-repeat;background-position:0 -236px;}
.tvseries_push label{color:#999}
.tvseries_push ul{padding-top:6px}
.tvseries_push ul li{height:26px;line-height:26px;overflow:hidden;color:#666}
.tvseries_push ul li a{color:#666}
.movieplay_btn{display:block;width:142px;height:48px;overflow:hidden;margin-top:10px;background:url(http://y2.ifengimg.com/084f0f3021c4226b/2014/0126/tvseriesbg.png) no-repeat;text-indent:-999999px;}
.movieplay_btn:hover{background-position:0 -58px;}

/*下拉列表添加影视剧131015*/
.sotool .tvseries_list{width:165px;height:280px;overflow:hidden;word-wrap:break-word;word-break:break-all;padding-top:0;}
.sotool .tvseries_list ul{width:165px;overflow:hidden;zoom:1;}
.sotool .tvseries_list ul li{display:inline;float:left;width:34px;height:28px;line-height:28px;overflow:hidden;margin:10px 0 0 16px;text-align:center;font-family:"Microsoft YaHei","SimSun",Arial,Helvetica,sans-serif;}
.sotool .tvseries_list ul li.mhandle{_font-size:8px;_font-family:"SimSun";}
.sotool .tvseries_list ul li a{display:block;width:34px;height:28px;line-height:28px;overflow:hidden;background:url(http://y1.ifengimg.com/084f0f3021c4226b/2014/0126/tvseries_listbg.png) no-repeat 0 -96px;color:#747474;text-decoration:none;}
.sotool .tvseries_list ul li a:hover{background:#901d22;color:#fff;text-decoration:none;}
.sotool .tvseries_more{width:165px;margin:0 auto;line-height:20px;padding:5px 0 4px;border-top:1px solid #d6d6d6;text-align:center;color:#747474;}
.sotool .tvseries_more a{color:#000;}
.sotool .tvseries_movie{height:246px;overflow:hidden;}
.sotool .tvseries_m_info{width:120px;margin:5px auto 0;line-height:22px;color:#747474;}
.sotool .tvseries_m_info p{height:22px;line-height:22px;overflow:hidden;}
.sotool .tvseries_m_link{width:122px;height:38px;margin:0 auto;text-indent:-999999px;}
.sotool .tvseries_m_link a{display:block;width:122px;height:38px;overflow:hidden;background:url(http://y1.ifengimg.com/084f0f3021c4226b/2014/0126/tvseries_listbg.png) no-repeat 0 0;}
.sotool .tvseries_m_link a:hover{background-position:0 -48px;}
.sotool .tvseries_m_pic{width:120px;margin:10px auto 0;}
.sotool .tvseries_m_pic img{display:block;width:120px;height:160px;overflow:hidden;}
.sotool .tvseries_m_pic a{position:relative;display:block;width:120px;height:160px;overflow:hidden;}
.sotool .tvseries_m_pic a:hover{_width:auto}
.sotool .tvseries_m_pic a:hover .photos_shadow{position:absolute;top:0px;left:0px;display:block;width:118px;height:158px;overflow:hidden;border:1px solid #901d22}
.sotool .tvseries_m_pic a:hover .photos_shadow i{position:absolute;top:0px;left:0px;display:block;width:116px;height:156px;overflow:hidden;border:1px solid #fff}
